ntop: {
      url: "https://packages.ntop.org/FreeBSD/${ABI}/latest",
      fingerprints: "/usr/local/etc/pkg/fingerprints/ntop/",
      enabled: true,
      signature_type: "fingerprints",
      priority : 100
}